@import url("site.css");

.navbar-mode .navbar-brand {
    color: alpha(var(--background-color), 0.9);
    font-size: 1.5rem;
    padding: 0px 8px 0px 6px;
    border-radius: 6px;
    
    font-family: 'Great Vibes';
    font-weight:normal;
    font-style:italic;
  }
  
  .navbar-mode .navbar-nav .nav-link {
    color: var(--font-color);
    font-family: var(--font-family-monospace);
    font-style:italic;
    transition: 0.2s;

    border-radius: 6px;
  }
  
  .navbar-mode .navbar-nav .nav-link:hover, .navbar-mode .navbar-nav .nav-link:focus {
    color: var(--font-color-hover);
    background-color: rgba(var(--mistone-rgb), 0.1);
  }
  
  .navbar-mode .navbar-nav .nav-link.disabled {
    color: alpha(var(--background-color), 0.3);
  }
  
  .navbar-mode .navbar-nav .show > .nav-link,
  .navbar-mode .navbar-nav .active > .nav-link,
  .navbar-mode .navbar-nav .nav-link.show,
  .navbar-mode .navbar-nav .nav-link.active {
    color: alpha(var(--background-color), 0.9);
  }
  
  .navbar-mode .navbar-toggler {
    color: alpha(var(--background-color), 0.5);
    border-color: var(--toggle-border);
  }

  .navbar-mode .bottom-border{
    border-bottom: 1px solid var(--border-top);
  }
  
  .navbar-mode .navbar-toggler-icon {
    background-image: var(--toggle-url);
  }
  
  .navbar-mode .navbar-text {
    color: alpha(var(--background-color), 0.5);
  }
  
  .navbar-mode .navbar-text a {
    color: alpha(var(--background-color), 0.9);
  }
  
  .navbar-mode .navbar-text a:hover, .navbar-mode .navbar-text a:focus {
    color: alpha(var(--mistone-rgb), 0.9);
  }

  .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }